<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task5.1 - Fashion E-commerce Product Page</title>
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>

    <style>
        *{
            margin: 0;
            padding: 0;
        }
        body {
            font-family: 'Montserrat';
            
            /* display: flex;
            align-items: center;
            justify-content: center; */
        }
        .flex-container{
            display: flex;
            padding: 0px;
            margin: 0px;
            width: 100%;
            height: 100vh;
        }
        .left-content{
            display: flex;
            justify-content: space-around;
            width: 50%;
        }
        .left-content div:nth-of-type(1) {flex-grow: 2;}
        .left-content div:nth-of-type(2) {flex-grow: 1;}

        .right-content{
            flex-direction: column;
            padding: 20px;
            padding-right: 40px;
            text-align: right;
            width: 50%;
        }
        .session-top{
            display: flex;
            justify-content: right;
        }
        .session-top p{
            font-size: 14px;
        }
        .session-top img{
            width: 25px;
            height: 25px;
        }
        .session-mid{
            margin-top: 80px;
            text-align: right;
            justify-content: right;
        }
        .desc{
            text-align: right;
            padding-left: 215px;
            font-size: 14px;

        }
        .size{
            display: flex;
            justify-content: flex-end;
            padding: 20px 0px 0px;
        }
        .size a{
            line-height: 25px;
            text-align: center;
            font-size: 11px;
            padding: 6px;
            margin: 3px;
            width: 25px;
            height: 25px;
            border: 1px solid gray;
            text-decoration: none;
            color: gray;
            font-weight: 500;
        }
        .sizeLine{
            font-size: 12px;
            text-decoration: underline;
            color: rgb(141, 141, 141);
        }
        .addP{
            margin: 30px 0px 20px;
            font-size: 18px;
            padding: 22px 120px 12px;
            background-color: black;
            color: white;
            cursor: pointer;
            font-weight: 50;
        }
        .addF, .callS{
            line-height: 15px;
            font-size: 12px;
            text-decoration: none;
            color: rgb(141, 141, 141);
        }
        .flex-item{
            
        }
        .imgb img{
            height: 100vh;
            width: 100%;
        }
        .imgs img{
            height: 24.5%;
        }
        section{
            height: 100vh;
            width: 100%;
            padding: 0;
        }
        .imgs{
            height: 100vh;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }
        .productName{
            font-weight: lighter;
        }
        .price{
            font-size: 25px;
        }
        .type{
            font-size: 14px;
            padding: 30px 0px;
            color: rgb(131, 131, 131);
        }
    </style>
</head>
<body>
    <div class="flex-container">
        <div class="left-content">
            <div class="imgb" style="margin-right: 4px; background-image: url('images/image1.png'); width: 100%;height: 100%; background-position: center; background-size: cover;">
                <img src="images/image1.png" alt="img1" >
            </div>
            <div class="imgs" >
                <img src="images/image2.png" alt="img2">
                <img src="images/image3.png" alt="img3">
                <img src="images/image4.png" alt="img4">
                <img src="images/image5.png" alt="img5">
            </div>
        </div>
        <div class="right-content">
            <div class="session-top">
                <p>BEGIN SESSION</p>
                <div style="margin-right: 20px;"></div>
                <img src="images/Card.png" alt="cardi" class="cardi">
            </div>
            <div class="session-mid">
                <h1 class="productName flex-item">TRACK BUTTONS2</h1>
                <p class="price flex-item">$199,99</p>
                <p class="type flex-item">IVORY WHITE | 7272/337</p>
                <p class="desc flex-item">We work with our suppliers, workers, unions and international bodies to develop a supply chain where human rights are promoted and respected, contributing to the United Nations Sustainanble Development Goals.</p>
                <div class="size flex-item">
                    <a href="#">EP</a>
                    <a href="#">P</a>
                    <a href="#">M</a>
                    <a href="#">G</a>
                    <a href="#">EG</a>
                </div>
                <p><a href="" class="sizeLine flex-item">SIZE GUIDE</a></p>
                <button class="addP flex-item" type="button">ADD TO BAG</button>
                <p><a href="" class="addF flex-item">ADD TO FAVORITES</a></p>
                <p><a href="" class="callS flex-item">CALCULATE SHIPPING AND DELIVERY</a></p>

            </div>
        </div>
    </div>
</body>
</html>